langcode: en
status: true
dependencies:
  config:
    - eck.eck_type.saurabh.abc
    - field.storage.saurabh.field_eck_example_field1
id: saurabh.abc.field_eck_example_field1
field_name: field_eck_example_field1
entity_type: saurabh
bundle: abc
label: eck_example_field1
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
